{
    "dc_identifier": "nl.oorg10004.2j.1997.152",
    "dc_title": "Aanpassing Amoebes IJsselmeergebied",
    "dc_type": "2j",
    "dc_description": "De geactualiseerde resultaten worden gepresenteerd van de verkenning naar de ecologische ontwikkelingsrichtingen voor de watersystemen in het IJsselmeergebied, die is uitgevoerd in het kader van het project Watersysteemverkenningen. Het rapport beschrijft de Amoebes voor het IJsselmeergebied, ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@175990/aanpassing-amoebes-ijsselmeergebied/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1997-01-01",
    "dc_date_year": "1997",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "99",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1997.152.doc.1",
            "dc_title": "59022_aanpassing_amoebes_ijsselmeergebied.pdf (pdf, 3 MB)",
            "foi_fileName": "59022_aanpassing_amoebes_ijsselmeergebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/122844/59022_aanpassing_amoebes_ijsselmeergebied.pdf"
        }
    ]
}